Magento Version Compatibility

Magento Version Latest Version

Magento 2.3.x Opensource (CE) / Commerce (EE)

composer require techdivision/country-language-selector

Compatible zu PHP Version

>=7.2